[Profile]
CurrentCombo=0
DefaultModifiers=
DisplayName=Machine
LastUsedHighScoreName=
NumSongsPlayedByDifficultyBeginner=6
NumSongsPlayedByDifficultyChallenge=22
NumSongsPlayedByDifficultyEasy=182
NumSongsPlayedByDifficultyHard=61
NumSongsPlayedByDifficultyMedium=51
NumSongsPlayedByMeter0=0
NumSongsPlayedByMeter1=4
NumSongsPlayedByMeter10=15
NumSongsPlayedByMeter11=6
NumSongsPlayedByMeter12=2
NumSongsPlayedByMeter2=25
NumSongsPlayedByMeter3=73
NumSongsPlayedByMeter4=67
NumSongsPlayedByMeter5=23
NumSongsPlayedByMeter6=37
NumSongsPlayedByMeter7=15
NumSongsPlayedByMeter8=15
NumSongsPlayedByMeter9=35
NumSongsPlayedByPlayModeArcade=322
NumSongsPlayedByPlayModeBattle=0
NumSongsPlayedByPlayModeEndless=0
NumSongsPlayedByPlayModeNonstop=0
NumSongsPlayedByPlayModeOni=0
NumSongsPlayedByPlayModeRave=0
NumSongsPlayedByStyleBmBM-double=0
NumSongsPlayedByStyleBmBM-double7=0
NumSongsPlayedByStyleBmBM-single=0
NumSongsPlayedByStyleBmBM-single7=0
NumSongsPlayedByStyleDanceCouple=0
NumSongsPlayedByStyleDanceCouple (edit)=0
NumSongsPlayedByStyleDanceDouble=0
NumSongsPlayedByStyleDanceSingle=1
NumSongsPlayedByStyleDanceSolo=0
NumSongsPlayedByStyleDanceVersus=0
NumSongsPlayedByStyleDs3ddxSingle=0
NumSongsPlayedByStyleEz2Double=0
NumSongsPlayedByStyleEz2Real=0
NumSongsPlayedByStyleEz2Single=0
NumSongsPlayedByStyleEz2Versus=0
NumSongsPlayedByStyleEz2VersusReal=0
NumSongsPlayedByStyleManiaxDouble=0
NumSongsPlayedByStyleManiaxSingle=0
NumSongsPlayedByStyleManiaxVersus=0
NumSongsPlayedByStyleParaSingle=0
NumSongsPlayedByStylePnmPnm-five=13
NumSongsPlayedByStylePnmPnm-nine=308
NumSongsPlayedByStylePumpCouple=0
NumSongsPlayedByStylePumpCouple (edit)=0
NumSongsPlayedByStylePumpDouble=0
NumSongsPlayedByStylePumpHalfdouble=0
NumSongsPlayedByStylePumpSingle=0
NumSongsPlayedByStylePumpVersus=0
NumSongsPlayedByStyleTechnoSingle8=0
TotalGameplaySeconds=26069
TotalPlaySeconds=52561
TotalPlays=61
UsingProfileDefaultModifiers=0

